Application: gvSIG desktop - gvSIG bugs #5060
La entrada de menu "Coordinate capture" aparece visible sin ninguna vista abierta
04/01/2019 11:58 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2921

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2914 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 10/08/2019 08:22 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2921

#2 - 10/10/2019 12:19 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/17/2019 01:36 PM - Alvaro Anguix
- Status changed from Fixed to Closed
